Sprint-10 - Task #2185

Content Preparation Feedback
02/11/2020 03:13 PM - Yazan Awad

Status: Closed Start date: 02/11/2020
Priority: Normal Due date:

Assignee: Yazan Awad % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Co-Workers: Yazan Awad Actual Result:

Severity: Normal Environment: Production
Category: Extranet\Intranet Transaction Number:
Sub-Category: Browser:

Step_Description: URL:

Pre_Conditions: Test Case ID:

Expected Result:

Description
Extranet:

1- Image size in the news when opening the System in a big Screen.

2- Release date cannot be modified

3- statistical information is not displayed on the home page.

4- Remove the icons that flips the news on the home page

5- The image that is located on to of the News List is not displayed.

6- Announcement Strip should be removed if there's no entries

7- Sync back the Service Catalog entries in English

8- When sorting the Announcements from the announcements page, a blank page appears between the cards.
9- Slides differs between two different screens

10- Error Message when the naming of an xml file should be displayed directly, not after filling the fields and submitting
11- Only two entries in the statistical information folder for the Arabic Language.

12- Add extra optional field in the announcement for the attachment

13- When opening the Mega menu from any details page, the icons (Sort and Reset) are overriding the menu
14- Publication Preview Tabs Naming

15- Modify the Publication tabs (Reports to Annual Reports) (Guides to Rules and policies)

16- Move Image Gallery and Video Gallery to the Media Center

17- Modify the text in the Details Page

18- Add New Category in the Menu Navigation "Smart Applications”

19- Add the Provided users to the system

20- The Sorting actions in the Media Center Does not work at all in Arabic Language

History

#1 - 02/11/2020 03:26 PM - Yazan Awad

- Description updated

#2 - 02/12/2020 03:40 PM - Yazan Awad
- Description updated

#3 - 02/16/2020 01:01 PM - Yazan Awad

- Description updated

#4 - 02/19/2020 12:33 PM - Yazan Awad

- Description updated
Extranet:

1- Image size in the news when opening on Big Screen. (Not Fixed)

2- Release date cannot be modified (Not Fixed)

3- statistical information is not displayed on the home page. (Fixed)

4- The arrows that flips the news should be exclusively when clicking on the arrow, when the user wants to open the first or the last news the news
will flip instead of opening the news (Not Fixed)

5- The image that is located on top of the News List is not displayed. (Fixed)

6- Announcement Strip should be removed if there's no entries (Not Fixed)

7- Sync back the Service Catalog entries in English (Fixed)

8- When sorting the Announcements from the announcements page, a blank page appears between the cards. (Not Fixed)

9- Slides differs between two different screens (Fixed)

10- Error Message when the naming of an xml file should be displayed directly, not after filling the fields and submitting (Not Fixed)
11- Only two entries in the statistical information folder for the Arabic Language. (Fixed)

12- Add extra optional field in the announcement for the attachment (Not Fixed)

13- When opening the Mega menu from any details page, the icons (Sort and Reset) are overriding the menu (Not Fixed)

#5 - 02/19/2020 02:36 PM - Yazan Awad

- Description updated

#6 - 03/29/2020 07:03 PM - Yazan Awad

1- Image size in the news when opening on Big Screen. (Not Fixed)

2- Release date cannot be modified (Not Fixed)

3- statistical information is not displayed on the home page. (Fixed)

4- Remove the icons that flips the news on the home page (Not Fixed)

5- The image that is located on top of the News List is not displayed. (Fixed)

6- Announcement Strip should be removed if there's no entries (Not Fixed)

7- Sync back the Service Catalog entries in English (Fixed)

8- When sorting the Announcements from the announcements page, a blank page appears between the cards. (Not Fixed)
9- Slides differs between two different screens (Fixed)

10- Error Message when the naming of an xml file should be displayed directly, not after filling the fields and submitting (Not Fixed)
11- Only two entries in the statistical information folder for the Arabic Language. (Fixed)

12- Add extra optional field in the announcement for the attachment (Fixed)

13- When opening the Mega menu from any details page, the icons (Sort and Reset) are overriding the menu (Fixed)

New Issues (28,Mar,2020)

14- Details icon should be aligned in the Details page for the announcement. (Fixed)
15- Arabic font is displayed from left to right when the page takes time to load

16- Remove the (X) icon from the mega menus

17- Make the Breadcrumb for the services as links in stead of labels

18- Replace "000000" with "0000000" in the location of the services (Fixed)
#7 - 04/30/2020 04:36 PM - Yazan Awad

- Description updated

#8 - 05/28/2020 11:45 AM - Yazan Awad

- Description updated

#9 - 06/03/2020 12:53 PM - Yazan Awad

1- Image size in the news when opening on Big Screen. (Not Fixed)

2- Release date cannot be modified (Fixed)

3- statistical information is not displayed on the home page. (Fixed)

4- Remove the icons that flips the news on the home page (Fixed)

5- The image that is located on top of the News List is not displayed. (Fixed)

6- Announcement Strip should be removed if there's no entries (Fixed)

7- Sync back the Service Catalog entries in English (Fixed)

8- When sorting the Announcements from the announcements page, a blank page appears between the cards. (Fixed)
9- Slides differs between two different screens (Fixed)

10- Error Message when the naming of an xml file should be displayed directly, not after filling the fields and submitting (Not Fixed)
11- Only two entries in the statistical information folder for the Arabic Language. (Fixed)

12- Add extra optional field in the announcement for the attachment (Fixed)

13- When opening the Mega menu from any details page, the icons (Sort and Reset) are overriding the menu (Fixed)

New Issues (28,Mar,2020)

14- Details icon should be aligned in the Details page for the announcement. (Fixed)
15- Arabic font is displayed from left to right when the page takes time to load (Fixed)
16- Remove the (X) icon from the mega menus (Fixed)

17- Make the Breadcrumb for the services as links in stead of labels )Ignored by Sa'ed)
18- Replace "000000" with "0000000" in the location of the services (Fixed)

#10 - 06/03/2020 12:54 PM - Yazan Awad
- % Done changed from 0 to 90

- Co-Workers Yazan Awad added

- Environment Production added

- Environment deleted (QA)

The only remaining enhancement is:

Error Message when the naming of an xml file should be displayed directly, not after filling the fields and submitting

#11 - 08/27/2020 09:37 AM - Yazan Awad
- Assignee changed from Zaid Shakboua to Yazan Awad

- % Done changed from 90 to 100

This task will be closed and a bug will be created to include the last item that needs fixing.
Thank you.

#12 - 08/27/2020 09:37 AM - Yazan Awad

- Status changed from Open to Closed
